
Foreman - Feature #14652

Allow local boot template to be reviewed

04/14/2016 12:59 PM - Trey Dockendorf

Status: New   

Priority: Normal   

Assignee: Trey Dockendorf   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently the template used for local boot can not be reviewed within Foreman.

I have some concept code I will make available via a Github pull request.  Attached to this issue are screen shots to illustrate the

change.

History

#1 - 04/14/2016 02:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3432 added

#2 - 06/27/2018 02:15 PM - Ohad Levy

- Status changed from Ready For Testing to New

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/3432)
